
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_RingBloom:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/RingBloom/RingBloom.glsl" );

    public RG_RingBloom( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}